.holiday-header {
  height: 880px;
  width:100%;
  background-image: var(--bg-desktop);
  background-position:center;
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  align-items: end;
  justify-content: center;
  position:relative;
}

.holiday-header::after {
  content:'';
  position: absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  width: 100%;
  height: 100%;
  opacity: 0.35;
  background: linear-gradient(180deg, rgba(102, 102, 102, 0) 0%, rgba(15, 15, 15, 0.857703) 48.01%, #000000 100%);
}


.holiday-header-wrapper {
  width: 745px;
  text-align: center;
  margin: 0 auto 135px auto;
  padding: 0 20px;
}

.holiday-header-content {
  position:relative;
  z-index:1;
}

.holiday-header__title {
  font-size: 60px;
  color: white;
  font-weight: 500;
  line-height: normal;
}

.holiday-header__descr {
  margin-top: 12px;
  font-size: 20px;
  color:rgba(255, 255, 255, 0.7);
  font-weight: bold;
}

.holiday-video {
  margin-top: 24px;
}

.holiday-header-video {
     display: flex;
    align-items: center;
    gap: 10px;
    padding: 12px 16px;
    border: 2px solid white;
    border-radius: 30px;
    
}

.holiday-header-video__icon img {
  width:30px;
  height: 30px;
}

.holiday-header-video__text {
  font-size: 20px;
  font-weight: 500;
  color: white;
}

/* //---------------- ADVNT-SECTION ---------------*/

.advnt-aside {
  margin-top: -75px;
}
.grid-col-4 {
  display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 6px;
}

.advnt-aside .grid-item {
  padding:24px 12px;
      border-radius: 20px;
    border: 1px solid rgba(229, 231, 235, 1);
    background: rgba(250, 250, 250, 1);
        text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 12px;
}

.advnt-aside .grid-item__icon img {
  width: 50px;
  height: 56px;
}

.advnt-aside .grid-item__text {
  font-size: 18px;
  color:rgba(64, 64, 64, 1);
  font-weight: 600;
}

/* //---------------- CAMP24-SECTION ---------------*/

.camp24-wrapper-horizont .camp24-module {
  justify-content: space-between !important;
}

.camp24-wrapper-horizont {
  margin: 35px auto 0 auto !important;
  border: 2px solid rgba(254, 227, 50, 1) !important;
}

app-camp-booking {
  width: 100% !important;
}

.tw-relative.flex-1 {
  flex:1;
}

/* //---------------- INFO-1-SECTION ---------------*/

.info-1 {
  margin-top:90px;
}

.info-1-title {
  font-size: 40px;
  font-weight: bold;
  color: rgba(0, 0, 0, 1);
  line-height: normal;
}

.block-text {
  font-size: 18px;
  line-height: normal;
  margin-top: 25px;
}

.block-text strong {
  font-size:24px;
}

.info-cards {
  margin-top: 25px;
}

.info-cards .grid-item {
  border-radius: 16px;
    padding: 14px;
    background: var(--color-grey-98, rgba(250, 250, 250, 1));
    box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.15);
}

.info-cards .grid-item__title {
  font-size: 16px;
  font-weight: bold;
  color:rgba(38, 38, 38, 1);
}

.info-cards .grid-item__title img {
  display: none;
}

.info-cards .grid-item__image {
    width: 100%;
    height: 185px;
    border-radius: 16px;
    margin-top: 10px;
        overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
}
.info-cards .grid-item__image img {
   max-width: 100%;
}

.info-cards .grid-item__text {
  font-size: 12px;
  font-weight: 500;
  margin-top: 10px;
  color: rgba(0, 0, 0, 1);
}

/* //---------------- INFO-2-SECTION ---------------*/

.section-info-2 {
  margin-top: 40px;
}

.section-info-2 .block-text {
  margin-top: 0;
}

.grid-col-2 {
  display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 28px;
}

.grid-col-2 .image {
  border-radius: 16px;
  overflow: hidden;
  height: 285px;
  width: 100%;
}

.grid-col-2 .image img {
  max-width: 100%;
      height: 100%;
    object-fit: cover;
}

/* //---------------- HOLIDAY-FORM-SECTION ---------------*/

.section-mt {
  margin-top: 40px;
}

.section-holiday-form {
  padding: 70px 0;
  background: #FAFAFA;
}

.holiday-form-wrapper {
  margin: 0 auto;
  padding: 21px 24px;
  background: #FFFFFF;
  border: 0.8px solid  #FFDD00;
  border-radius: 16px;
  max-width: 814px;
}

.holiday-form-wrapper .consultation-text {
  padding: 0;
}

.holiday-form-wrapper .consultation-text strong {
  color:#111827;
  font-size: 20px;
  line-height: normal;
  font-weight: bold;
}

.holiday-form-wrapper .consultation-text p {
  color:#6B7280;
  font-size: 15px;
  line-height: normal;
  font-weight: 500;
}

.holiday-form {
  margin-top: 20px;
}

.holiday-form .consultation-content_form-btn {
  width: auto;
  font-size: 18px;
  color: #111827;
  font-weight: bold;
  padding: 16px 40px;
  background: #FFDD00;
  border-radius: 50px;
}

.holiday-form .consultation-content_form-wrapper {
  width: 100%;
}
.holiday-form .consultation-content_form-wrapper-input {
  background: #F9FAFB;
  border-top: 0.8px solid #E5E7EB;
  border-radius: 50px;
  padding: 16px;
  font-size: 15px;
  color: #111827;
}
.holiday-form .consultation-content_form-wrapper-input::placeholder {
  font-size: 15px;
  color: #9CA3AF80;
}

.holiday-form .consultation-content_form-wrapper .fa-circle-exclamation {
  top: 18px;
}

/* //---------------- OFFERS-SECTION ---------------*/

.section-offers .info-1-title {
  text-align: center;
}

.grid-col-3 {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
    margin-top: 40px;
}

.section-offers .grid-col-3 .grid-item {
  padding: 30px;
  background: #FAFAFA;
  box-shadow: 0px 3px 8px 0px #00000026;
  border-radius: 20px;
}

.section-offers .grid-col-3 .grid-item .grid-item__age {
  display: flex;
  align-items: center;
  gap: 8px;
}

.section-offers .grid-col-3 .grid-item .grid-item__age span {
  font-size: 12px;
  color: #262626;
  font-weight: bold;
  line-height: normal;
}

.section-offers .grid-col-3 .grid-item .grid-item__age img {
  width: 16px;
  height: 16px;
}

.section-offers .grid-col-3 .grid-item .grid-item__title {
  margin-top: 10px;
  font-size: 22px;
  color: #262626;
  font-weight: bold;
  line-height: normal;
}
.section-offers .grid-col-3 .grid-item .grid-item__date {
  color: #000000;
  margin-top: 10px;
  font-size: 14px;
  font-weight: 500;
  line-height: normal;v
}

.section-offers .grid-col-3 .grid-item .grid-item__image {
  border-radius: 20px;
  width: 100%;
  height: 160px;
  overflow: hidden;
  margin-top: 24px;
}

.section-offers .grid-col-3 .grid-item .grid-item__image img {
  max-width: 100%;
  height: 100%;
    object-fit: cover;
}

.section-offers .grid-col-3 .grid-item .grid-item__info {
   margin-top: 24px;
}

.section-offers .grid-col-3 .grid-item .grid-item__info p {
  color: #000000;
  font-size: 16px;
  font-weight: bold;
  line-height: normal;
}

.section-offers .grid-col-3 .grid-item .grid-item__info ul {
  margin-top: 10px;
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.section-offers .grid-col-3 .grid-item .grid-item__info ul li {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 14px;
}

.section-offers .grid-col-3 .grid-item .grid-item__info ul li img {
  width: 14px;
  height: 14px;
}

.section-offers .grid-col-3 .grid-item .grid-item__price {
  display: flex;
  align-items: center;
  gap: 8px;
  border-radius: 20px;
  padding: 14px 10px;
  border: 0.8px solid  #C8C8C8;
  margin-top: 24px;
  justify-content: space-between;
}

.section-offers .grid-col-3 .grid-item .grid-item__price span {
  color: #323232;
  font-size: 12px;
  line-height: normal;
}

.section-offers .grid-col-3 .grid-item .grid-item__price .price-old {
  color: #808080;
  font-size: 14px;
  font-weight: 500;
  text-decoration: line-through;
   white-space: nowrap;
   margin-left: auto;
}

.section-offers .grid-col-3 .grid-item .grid-item__price .price-new {
  color: #000000;
  font-size: 18px;
  font-weight: bold;
   white-space: nowrap;
}

.section-offers .grid-col-3 .grid-item .grid-item__sub {
    width: 100%;
    font-size: 18px;
    color: #111827;
    font-weight: bold;
    padding: 16px 40px;
    background: #FFDD00;
    border-radius: 50px;
    text-align: center;
    margin-top: 10px;
}

.section-offers .grid-col-3 .grid-item .grid-item__bottom {
  color: #646464;
  font-size: 12px;
  margin-top: 10px;
  text-align: center;
}

#offers-container .grid-item:nth-child(n+4) {
  display: none;
}

/* Класс, который JS будет добавлять для плавного показа */
#offers-container .grid-item.is-visible {
  display: block;
  animation: fadeIn 0.4s ease-in-out;
}

/* Анимация плавного появления */
@keyframes fadeIn {
  from { opacity: 0; transform: translateY(10px); }
  to { opacity: 1; transform: translateY(0); }
}


.offers-more-btn {
  display: block;
  width: max-content;
  cursor:pointer;
  margin: 20px auto 0 auto;
    font-size: 18px;
    color: #111827;
    font-weight: bold;
    padding: 16px 40px;
    background: #FFDD00;
    border-radius: 50px;
    text-align: center;
}

@media screen and (max-width:1200px) {
  .section-offers .grid-col-3 .grid-item {
    padding:15px;
  }
  .section-offers .grid-col-3 {
    gap: 15px;
  }
} 


@media screen and (max-width:1000px) {
  .info-1-title {
    font-size: 30px;
  }
  .block-text {
  font-size: 16px;
}

.block-text strong {
  font-size:20px;
}
  .info-cards .grid-col-4 {
    grid-template-columns: repeat(3, 1fr);
  }
  
  .section-offers .grid-col-3 {
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
}
}

@media screen and (max-width:750px) {
 .holiday-header {
   height: 710px;
   background-image: var(--bg-mobile);
 }
 .holiday-header:after {
   opacity: 0.8;
    background: linear-gradient(360deg, #000000 15.94%, rgba(0, 0, 0, 0) 37.57%);
 }


 .holiday-header-wrapper {
   width: 100%;
   padding: 0 10px;
   margin-bottom: 40px;
   text-align: start;
 }
 .holiday-header__title {
   font-size: 30px;
   font-weight: bold;
 }
 .holiday-video{
   justify-content: left;
 }
  .holiday-header__descr,
  .holiday-header-video__text {
    font-size: 14px;
  }

  .holiday-header-video__icon img {
    width:20px;
    height:20px;
  }
  
  .advnt-aside {
    margin-top: 35px;
  }
  
  .advnt-aside .grid-col-4 {
   display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 6px;
  }
  
  .advnt-aside .grid-item {
    padding: 12px;
    gap:6px;
  } 
  .advnt-aside .grid-item__icon img {
    width: 36px;
    height: 32px;
  }
  
  .advnt-aside .grid-item__text {
    font-size: 12px;
  }
  
  .info-1 {
  margin-top:50px;
  }
  
  .block-text strong {
  font-size:20px;
}
.info-cards .grid-col-4 {
    grid-template-columns: 1fr;
    gap: 10px;
  }
  .info-cards .grid-item {
   padding: 16px 18px 0 18px;
  }
  .grid-item__title {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.info-cards .grid-item__title img {
  display: block;
}
 .info-cards .grid-item__image,
 .info-cards   .grid-item__text {
        max-height: 0;
        overflow: hidden;
        opacity: 0;
        visibility: hidden;
        transition:
            max-height 0.4s ease,
            opacity 0.3s ease,
            visibility 0.3s ease;
            padding-bottom 0.3s ease;
    }
    
    .info-cards .grid-item__image {
      height: 310px;
    }
    
    .info-cards .grid-item__image img {
      border-radius: 20px;
      overflow: hidden;
    }

   .info-cards .grid-item.active .grid-item__image,
   .info-cards .grid-item.active .grid-item__text {
        max-height: 500px;
        opacity: 1;
        visibility: visible;
    }
    .grid-item.active .grid-item__text {
      padding-bottom: 16px;
    }
    
    .section-info-2 .grid-col-2 {
      grid-template-columns: 1fr;
      gap: 28px;
    }
    
    .grid-col-2 .image {
     height: 245px;
    }
    
    .section-holiday-form {
      padding: 0;
    }
    .holiday-form-wrapper {
      padding: 15px;
    }
    .holiday-form-wrapper .consultation-text strong {
      font-size: 15px;
    }
    .holiday-form-wrapper .consultation-text p {
      font-size: 12px;
    }
    
    .holiday-form {
      margin-top: 10px;
    }
    .holiday-form .consultation-content_form-wrapper-input,
    .holiday-form .consultation-content_form-btn {
      padding: 11px;
    font-size: 13px;
    }
    .holiday-form .consultation-content_form-wrapper-input::placeholder {
  font-size: 13px;
}
    .holiday-form .consultation-content_form-wrapper .fa-circle-exclamation {
      top: 13px;
      right: 10px;
    }
    
      .section-offers .grid-col-3 {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
}
.section-offers .grid-col-3 .grid-item .grid-item__sub {
  font-size: 16px;
}

.section-offers .grid-col-3 .grid-item .grid-item__price {
    display: grid;
  grid-template-columns: 1fr max-content; 
  grid-template-rows: auto 1fr; 
  gap:0;
  padding: 10px;
}

.section-offers .grid-col-3 .grid-item .grid-item__price span {
   grid-column: 1;               
  grid-row: 1 / 3;   
}

.section-offers .grid-col-3 .grid-item .grid-item__price .price-old {
  grid-column: 2;             
  grid-row: 1;  
}

.section-offers .grid-col-3 .grid-item .grid-item__price .price-new {
  grid-column: 2;             
  grid-row: 2;  
}

.section-offers .grid-col-3 .grid-item .grid-item__price .price-old {
  font-size: 14px;
}
.section-offers .grid-col-3 .grid-item .grid-item__price .price-new {
  font-size: 16px;
}

.offers-more-btn {
  padding: 13px 20px;
  font-size: 14px;
  border: 2px solid #E5E7EB;
  background: white;
  width: 100%;
}
}